# OpenML dataset: subsample_delays_zurich_transport

https://www.openml.org/d/40752

**WARNING: This dataset is still in preparation.**

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.csv`](./dataset/tables/data.csv): CSV file with data
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

Subsample of Zurich public transport delay data 2016-10-30 03:30:00 CET - 2016-11-27 01:20:00 CET cleaned and prepared at Open Data Day 2017.

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/40752) of an [OpenML dataset](https://www.openml.org/d/40752). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/40752/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/40752/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/40752/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

